H1 {
    background: #E8E8E8;
    color: white;
}

H2 {
    font-family: Arial;
    background: #E8E8E8;
    color: black;
}

H3 {
    font-family: Arial;
    background: #FCFCFC;
    color: black;
    font-size: 100%;
    text-align: center;
}

H4 {
    font-family: Arial;
    background: #FCFCFC;
    color: black;
    font-size: 100%;
    text-align: center;
}

P {
    font-family: Arial;
    font-size: 14px;
    background: #FCFCFC;
    color: navy;
}

table.common {
    font-family: arial;
    border-collapse: collapse;
    width: 100%;
    alignment: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.table tr:hover td, .table tr:hover th {
    background-color: #eeeeea;
}


table.common td {
    border: 1px solid #556EB0;
    text-align: left;
    padding: 7px;
    font-size: 80%;
    color: darkblue;
}

table.common th {
    border: 1px solid #556EB0;
    background-color: #DAE1EA;
    color: darkblue;
    padding: 10px;
    text-align: center;
    font-size: small;
}

table.common tr:nth-child(even) {
    background-color: #F4F6FA;
}

table.common tr:nth-child(odd) {
    background-color: white;
}

/*hover should be below the alternating child colour*/
table.common tr:hover {
    background-color: #DFDFDF;
    color: brown;
    /*border-right: 10px solid green;*/
    /*height: 100%;*/
}


div {
    padding-left: 5%;
    padding-right: 5%;
}

table.emerg {
    font-family: arial;
    border-collapse: collapse;
    width: 100%;
    alignment: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

table.emerg td {
    border: 1px solid #AC58AB;
    text-align: left;
    padding: 7px;
    font-size: 80%;
    color: darkblue;
}

table.emerg th {
    border: 1px solid #AC58AB;
    background-color: #E8D8E8;
    color: darkblue;
    padding: 10px;
    text-align: center;
    font-size: small;
}

table.emerg tr:nth-child(even) {
    background-color: #E8E3E8;
}

table.emerg tr:nth-child(odd) {
    background-color: white;
}

/*hover should be below the alternating child colour*/
table.emerg tr:hover {
    background-color: #D4D4D4;
    color: brown;
    /*border-right: 10px solid green;*/
    /*height: 100%;*/
}


table.resus {
    font-family: arial;
    border-collapse: collapse;
    width: 100%;
    alignment: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

table.resus td {
    border: 1px solid black;
    text-align: left;
    padding: 7px;
    font-size: 80%;
}

table.resus th {
    border: 1px solid black;
    background-color: #79914D;
    color: white;
    padding: 10px;
    text-align: center;
    font-size: small;
}

table.resus tr:nth-child(even) {
    background-color: #BDDC85;
}

table.resus tr:nth-child(odd) {
    background-color: white;
}

/*hover should be below the alternating child colour*/
table.resus tr:hover {
    background-color: #D4D4D4;
    color: brown;
    /*border-right: 10px solid green;*/
    /*height: 100%;*/
}

.button {
    background-color: darkolivegreen;
    border: none;
    color: white;
    padding: 8px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 2px 2px;
    cursor: pointer;
}


.button2:hover {
    background-color: #C6CDBB;
    color: black;
}

label {
    width: 200px;
    text-align: right;
    display: inline-block;

}

#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}

table.fluid {
    font-family: arial;
    border-collapse: collapse;
    width: 100%;
    alignment: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

table.fluid td {
    border: 1px solid #556EB0 ;
    text-align: left;
    padding: 7px;
    font-size: 90%;
}

table.fluid th, thead {
    border: 1px solid #556EB0;
    background-color: #DAE1EA;
    color: darkblue;
    padding: 10px;
    text-align: left;
    font-size: small;
    font-weight: bold;
}

table.fluid tr:nth-child(odd) {
    background-color: #F4F6FA;
}

table.fluid tr:nth-child(even) {
    background-color: white;
}

 a:link {
     color: darkblue;
     background-color: transparent;
     text-decoration: Underline;
 }
a:visited {
    color: darkblue;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color: darkgreen;
    background-color: transparent;
    text-decoration: underline;
}

table.symp {
    font-family: arial;
    border-collapse: collapse;
    width: 100%;
    alignment: center;
    border-top: none;
    border-right: none;

}

table.symp td {
    border: 1px solid #556EB0 ;
    text-align: left;
    padding: 7px;
    font-size: 90%;
}

table.symp th, thead {
    border: 0px solid #556EB0;
    background-color: gray;
    color: darkblue;
    padding: 10px;
    text-align: center;
    font-size: small;
    font-weight: bold;
    border-top: none;

}

table.symp tr:nth-child(even) {
    background-color: #F4F6FA;
}

table.symp tr:nth-child(odd) {
    background-color: white;
}



table.symp tr:last-child td{
    border-bottom: none;
}

table.symp tr td:first-child{
    border-left: none;
    border-right: none;
}

table.symptr td:last-child{
    border-right: none;
}







